.aminormalcent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-align: center;
	background-position: center top;
	vertical-align: top;
}
.aminormalcentitalic {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: normal;
	color: #FFFFFF;
	font-size: small;
}

.amiboldcent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #FFFFFF;
	background-position: center top;
	text-align: center;
	vertical-align: top;
}
.aminormalleft {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	background-position: top;
	text-align: left;
	vertical-align: top;
}
.amiboldleft {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bolder;
	font-variant: normal;
	color: #FFFFFF;
	text-align: left;
	vertical-align: middle;
}
.amiboldright {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	color: #FFFFFF;
}

.navlinktext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FFFFFF;
	text-align: left;
	vertical-align: top;
}
.amiheadline {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	font-style: normal;
	font-variant: normal;
	text-transform: capitalize;
}
